ChiliProject - Bug # 545: Link in email for newly added files is broken

Status: Declined Priority: Normal

Author: Holger Just Category:

Created: 2011-07-29 Assignee: Holger Just

Updated: 2011-08-21 Due date:

Remote issue URL:

Affected version: 1.5.1

Description: The email sent for the file addition event during release of version#10 contains thew following invalid link
@https://www.chiliproject.org/projects/list_files/2@. | still need to check if this is still the case in the new
release...

Associated revisions

2008-02-10 02:17 pm - Jean-Philippe Lang
Issue list now supports bulk edit/move/delete (#563, #607). For now, issues from different projects can not be bulk edited/moved/deleted at once.

There are 2 ways to select a set of issues on the issue list:
* by using checkbox and/or the little pencil that will select/unselect all issues (#567)

* by clicking on the rows (but not on the links), Ctrl and Shift keys can be used to select multiple issues

Context menu was disabled on links so that the default context menu of the browser is displayed when right-clicking on a link (#545).
All this was tested with Firefox 2, IE 6/7, Opera 8 (use Alt+Click instead of Right-click) and Safari 2/3.

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1130 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2011-07-29 08:12 pm - Holger Just
- Target version set to 2.2.0

- Assignee set to Holger Just

2011-08-21 04:10 pm - Holger Just

On my local system, it generates the correct URLs with the current master. Seems to be fixed already and we just need to install the latest version

here.

2011-08-21 04:10 pm - Holger Just
- Target version deleted (2.2.0)

- Status changed from Open to Declined
